export default function Footer() {
  return (
    <footer className="bg-gray-800 text-white py-8 min-h-fit">
      <div className="container mx-auto px-4 text-center">
        <p>&copy; 2025 Freiwillige Feuerwehr Friedberg</p>
        <p className="mt-2">Grazerstraße 355, 8240 Friedberg</p>
        <p className="mt-2">kdo.008@bfvhb.at</p>
      </div>
    </footer>
  );
}
